RubyGems Navigation menu

valcro 0.0.2

The simplest possible validation library for ruby

Versions:

  1. 0.1 - October 16, 2012 (8 KB)
  2. 0.0.2 - February 22, 2012 (7.5 KB)
  3. 0.0.1 - February 8, 2012 (5.5 KB)

Development Dependencies:

Authors:

  • Harold Giménez

Owners:

53be54e5db4dc58e4980db5a8255621b

Total downloads 14,038

For this version 928

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'valcro', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install valcro -v 0.0.2 = Copy to clipboard Copied!

Links: